<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_main"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">

    <com.android.chmo.ui.view.NoSlideViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/bottom_bar_height"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">
        <View style="@style/line"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/bottom_bar_height"
            android:orientation="horizontal"
            android:background="#fff">

            <LinearLayout
                android:id="@+id/tab_home"
                style="@style/Tab">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/tab_home_selector" />

                <TextView
                    style="@style/tabFont"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="首页" />
            </LinearLayout>


            <LinearLayout
                android:id="@+id/tab_broker"
                style="@style/Tab">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/tab_jingji_selector" />

                    <TextView
                        style="@style/tabFont"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="经纪" />
            </LinearLayout>


            <View
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"/>

            <FrameLayout
                android:id="@+id/tab_message"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/tab_message_selector" />

                    <TextView
                        style="@style/tabFont"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="消息" />
                </LinearLayout>

                <TextView
                    android:id="@+id/unread"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/red_bg"
                    android:layout_gravity="right"
                    android:layout_marginTop="5dp"
                    android:layout_marginRight="10dp"
                    android:gravity="center"
                    android:textSize="10sp"
                    android:textColor="@color/white"
                    android:text="0"
                    android:visibility="gone"/>
            </FrameLayout>

            <LinearLayout
                android:id="@+id/tab_me"
                style="@style/Tab">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:src="@drawable/tab_me_selector" />

                    <TextView
                        style="@style/tabFont"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="我的" />
            </LinearLayout>


        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/find"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:src="@mipmap/tab_find"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="6dp"/>

</RelativeLayout>
